Bug 172997

Summary: New port: deskutils/deforaos-Todo (12/15)
Product: Ports & Packages Reporter: olivier
Component: Individual Port(s)Assignee: Baptiste Daroussin <bapt>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
deforaos-Todo.shar.txt none

Description olivier 2012-10-23 19:30:00 UTC
	Reminder tool of deforaos desktop envirronement (12/15)
Comment 1 Baptiste Daroussin freebsd_committer 2012-12-17 01:31:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

I'll take it.
Comment 2 Baptiste Daroussin freebsd_committer 2012-12-19 13:19:38 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!